.swal2-container {
  font-family: "lineseed", Arial, sans-serif;
}

.swal2-container .msg {
  padding: 1em;
  font-family: "lineseed", Arial, sans-serif;
}

.swal2-container .swal2-popup {
  border-radius: 20px !important;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
}

.swal2-container .msg .text {
  text-align: center;
  font: 24px / 32px "lineseed", Arial, sans-serif;
  color: #326bdf;
  font-weight: bold;
  margin-top: 1em;
}

.swal2-container .swal2-confirm,
.swal2-container .swal2-cancel {
  color: #fff;
  font-size: 1rem;
  font-family: "lineseed", Arial, sans-serif;
  font-weight: 700;
  padding: 0.6rem 1.5rem;
  border-radius: 10px;
}

.swal2-container .swal2-confirm {
  background: #12aafb;
}

.swal2-container .swal2-cancel {
  background: #8b8c90;
}

.swal2-title{
  font-size: 25px;
}
